﻿
/* 
	FILE : PZ_SPustom 
	Description : SP Custom CSS for ParentZone
	Created By (Leidos) : Graham Cannell
	Last Modified : 07/10/2016
	Version : 0.1
*/

.ms-webpartzone-cell {
	margin: 0 !important;
}

.form-group input[type=button],
.form-group input[type=reset],
.form-group input[type=submit],
.form-group button {
	margin-left: 0;
}

#idStorefrontLayoutRoot,
.ms-siteSettings-root,
.ms-viewlsts {
	margin: 20px;
}


/* START : Bootstrap resets for SharePoint */

/*When the following is set the Map and links in Find a school do not size correctley in firefox
    See bug ESU-139
*/
/**,
*:before,
*:after {
	-moz-box-sizing: content-box;
	/*border-box causes many issues with SP*/
}*/

* [class^="span"],
* [class^="span"]:before,
* [class^="span"]:after {
	-moz-box-sizing: border-box;
}

img {
	max-width: none;
	width: auto;
}

* [class^="span"] img {
	max-width: 100%;
	/*for images inside span grid*/
}

#scriptWPQ2 img,
img.ms-webpart-menuArrowImg,
#applist img {
	width: auto;
	/*within a span may still need to have width of image not 100% for SP2013 OOTB features/imges*/
	max-width: none;
}

.ms-siteactions-imgspan {
	float: none;
	margin: 0px;
}

#s4-ribbonrow [class*="span"] {
	float: none;
	margin-left: 0px;
	line-height: 1.2em;
}

input.ms-cui-cb-input {
	height: 14px;
	padding: 3px 7px 2px;
}

select,
input[type="file"] {
	height: auto;
	line-height: 20px;
}

label {
	display: inline-block;
	margin-bottom: 0px;
}


/* END : Bootstrap resets for SharePoint */